<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>LittleLink</title>
  <meta name="description" content="Find us online!">
  <meta name="author" content="Seth Cottle">

  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="css/normalize.css">

  <link rel="stylesheet" href="css/skeleton-dark.css">

  <link rel="stylesheet" href="css/brands.css">

  <link rel="icon" type="image/png" href="images/avatar.png">

</head>

<body>
  <div class="container">
    <div class="row">
      <div class="column" style="margin-top: 10%">
        <img src="images/avatar.png" class="avatar" srcset="images/avatar@2x.png 2x" alt="LittleLink Logo">
        <h1>LittleLink</h1>
        <p>LittleLink is an open source DIY alternative to services like <a href="https://linktr.ee" target="_blank" rel="noopener">Linktree</a> and <a href="https://many.link" target="_blank" rel="noopener">many.link</a>. LittleLink was built using <a href="http://www.getskeleton.com" target="_blank" rel="noopener">Skeleton</a>, a dead simple, responsive boilerplate—we've just created some branded buttons and stripped out the things you won't need. 😊</p>
        <a class="button button-github" href="#" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/github.svg" alt="GitHub Logo">GitHub</a>
        <br>
        <br>
      </div>
    </div>
  </div>

  <!-- End Document
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
</body>

</html>
